---
layout: post
title: "Awesome! This will help with offline/async/long form discussion vs IRC"
date: May 05, 2015 14:40
category: "General discussion"
author: "Ross Hendrickson"
---
Awesome! This will help with offline/async/long form discussion vs IRC.





**"Ross Hendrickson"**

---


---
*Imported from [Google+](https://plus.google.com/+RossHendrickson/posts/VG1E448MsbT) &mdash; content and formatting may not be reliable*
